#template_body {
border:0 dotted red;
font-size:1em;
font-family:Arial,sans-serif;
width:80%;
margin:2em 4em;
}
#template_body h3 {
margin:1em 2em;
}
list-style {
none none 0;
}
#template_body {
margin:0.5em;
}
#template_body ul {
list
}
#template_body ul li {
list-style-type:none;
margin:0.6em 0;
}
#template_body ol li {
list-style-type:circle;
}
.rules {
display:none;
}

div.home {
margin:1em 2em;
}
a.home {
background-color:#ffffdd;
border:2px solid blue;
padding:2px 2em;
border-radius:1em;
}



